body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td { margin:0; padding:0; }
table {	border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, th, var { 	font-style:normal; 	font-weight:normal; }
ol, ul { 	list-style:none; }
caption, th { text-align:left; }
h1,h2,h3,h4,h5,h6 {	font-size:100%; }
q:before,q:after {	content:'';}


.ErrorText {	color: #990000;}

/* news section */
.archive strong{
	font-weight: bold;
	font-size: 16px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.archiveTitle{
	color:#034EA2;
	font-size:18px;
	font-weight:bold;
	margin-bottom: 20px;
}
.imgright {
	float: right;
	margin: -5px -5px 7px 20px;
	padding: 0;
	text-align: center;
	color: #034ea2;
}
.imgleft {
	float: left;
	margin: -5px 20px 7px 0px;
	padding: 0;
	text-align: center;
	color: #034ea2;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.pics td, .bluetext { color: #034ea2; }

/* end news section */

#slideshow, #slideshow_imgs  {
    position:relative;
	overflow: hidden;
	color: #044fa2;
	font-weight: bold;
}

#slideshow2 {
    position:relative;
	color: #044fa2;
	font-weight: bold;
}

#slideshow3 {
	width:250px;
}




#slideshow2 div {
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
	text-align:center;
	width:500px;
	
}

#slideshow2.alt div {
	width:250px;
}


#slideshow2 div img {
	margin:0px;
	margin-bottom:10px;
}

#slideshow_imgs { height: 320px; margin-bottom: 15px; }
#slideshow { height: 280px; }

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 280px;
	overflow: hidden;
	display:none;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    display: block;
    margin-bottom: 10px;
}



#slideshow_imgs IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	overflow: hidden;
}

#slideshow_imgs IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow_imgs IMG.last-active {
    z-index:9;
}






.FormField {
	padding: 1px;
	color: #333333;
	background: #fff;
	border: 1px solid #666666;
	width: 75%;
}
.FormSelect {
	padding: 1px;
	color: #333333;
	background: #fff;
	border: 1px solid #666666;
	width: 75%;
}
.FormTextField {
	padding: 1px;
	color: #333333;
	background: #fff;
	border: 1px solid #666666;
	width: 90%;
}
.FormButton {
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #000000;
	background: #da4649;
	padding: 1px 5px 1px 5px;
}
.FormRowGrayBg {
	background: #e0e0e0;
	padding: 3px 5px;
}


.align_right { text-align: right; }
.align_center { text-align: center; }
.left {
	float: left;
}
.right {
	float: right;
}
.clearfix {
	clear: both;
}
img.right {
	padding: 0 0 8px 20px;
}
img.left {
	padding: 0 25px 8px 0;
}
#home_right {
	width: 504px;
	float: right;
}
#home_left {
	width: 350px;
	float: left;
}
#int_leftcol {
	width: 215px;
	background: #99ccff;
	padding-bottom: 10px;
	float: left;
}
#int_leftcol div { padding: 10px 10px 10px 17px; }

#left_nav, #left_nav ul, #left_nav ul ul { list-style: none; padding-left: 0; }
#left_nav a {
	display: block;
	padding: 5px 10px;
	width: 195px;
	color: #2f4085;
	background: #99ccff;
	text-decoration: none;
	border-bottom: 1px solid #b5daff;
	font-size: 13px;
	margin: 0;
}
#left_nav a:hover {
	color: #ffffff;
	background-color: #0f47a8;
	text-decoration: none;
	margin: 0;
}
#left_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#left_nav ul ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#left_nav ul ul a {
	display: block;
	padding: 5px 10px 5px 35px;
	width: 170px;
	color: #2f4085;
	background-color: #99ccff;
	text-decoration: none;
	font-size: 11px;
	margin: 0;
}
#left_nav ul ul a:hover {
	color: #ffffff;
	background-color: #0f47a8;
	text-decoration: none;
	margin: 0;
}
a.left_nav_heading { font-size: 14px; text-transform: uppercase; font-weight: bold; }
ul#subnav_mgmt { display: none; }
body#mgmt ul#subnav_mgmt { display: block; }



#int_content {
	width: 640px;
	float: right;
}



body {
	margin: 0;
	padding: 0;
	background: white;
}
body,td,th {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #333333;
}
p,ul,ol,H1,table {
	margin: 0 0 20px;
}
a img {
	border: none;
}
a {
	color: #0f47a8;
	text-decoration: none;
}
a:hover {
	color: #0f47a8;
	text-decoration: underline;
}
ul { list-style: square outside; padding-left: 30px; }
form {
	padding: 0;
	margin: 0;
}
form td {
	padding: 4px 0;
	text-align: left;
}
#wrapper {
	width: 900px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
#header {
	position: relative;
	height: 125px;
}
#logo {
	position: absolute;
	top: 12px;
	left: 0px;
	height: 72px;
	width: 900px;
}
#global_nav {
	position: absolute;
	top: 0;
	right: 10px;
	background: #99ccff;
	color: white;
	padding: 5px 15px;
}
#global_nav li {
	display: inline;
	float: left;
}
#global_nav li a {
	color: #2f4085;
	margin: 0 8px;
	text-decoration: none;
	display: block;
	float: left;
}
#global_nav li a:hover {
	color: #2f4085;
	text-decoration: underline;
}
#content {
	padding: 20px 0;
	overflow: auto;
}
#footer {
	margin: 10px auto;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
	color: #999;
	padding-top: 12px;
	border-top: 7px solid #0f47a8;
}
#footer span {
	color: #444;
}
/* HEADERS */

H1 {
	color: #034ea2;
	font: normal 22px/26px Arial, Helvetica, sans-serif;
}
p + H1 { padding-top: 20px; border-top: 1px solid #ddd; }
h1.news{
	font-size: 14px;
	border-bottom: 1px solid #CCCCCC;
	border-top: 0px;
	padding-top: 0px;
}

H2, h3 {
	font: bold 15px/20px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
H4 { font-size: 26px; font-weight: normal; color: #000; line-height: 32px; text-align: center; margin-bottom: 20px; }

/* NAVBAR */

#navbar {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	background: #0f47a8;
	width: 100%;
}
#navbar li {
	display: inline;
	float: left;
	height: 30px;
	border-left: 1px solid #949494;
}
#navbar li:first-child {
	border-left: none;
}
#navbar a {
	float: left;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0 16px;
	padding: 0 16px\9;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
}
#navbar a:hover {
	color: #000;
	text-decoration: none;
	background: #99ccff;
}



.picBoxStrip {
	background: #e0e0e0;
	display: block;
	margin: 0 auto 15px;
	text-align: center;
	padding: 15px 0 10px 0;
	width: 500px;
}

.picBoxStrip p.caption {
	margin: 0;
	padding-top: 5px;
	color: #044fa2;
	font-weight: bold;
}
.picBoxStrip p.caption_left { float: left; width: 225px; margin-left: 15px; }
.picBoxStrip p.caption_right { float: right; width: 225px; margin-right: 15px; }
	
.picBoxStrip a {
	text-decoration: none;
	color: #ed1c24;
	font-weight: normal;
}
.picBoxStrip a:hover {
	text-decoration: underline;
	font-weight: normal;
}
.picBoxStrip img {
	border: 2px solid #ededed;
	
	display: inline;
}



.picBox {
	background: #99ccff;
	margin-left: auto; margin-right: auto;
}
.picBox td {
	text-align: center;
	padding: 15px 20px;
}
.picBox p.caption {
	margin-bottom: 0;
	padding-top: 5px;
	color: #044fa2;
	font-weight: bold;
}
.picBox a {
	text-decoration: none;
	color: #ed1c24;
	font-weight: normal;
}
.picBox a:hover {
	text-decoration: underline;
	font-weight: normal;
}
.picBox img {
	border: 2px solid #ededed;
}
.BodyTextErr {
color:#CC0000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
line-height:16px;
}
.col-third {
	width: 33%;
}
.col-half {
	width: 50%;
}
.align-center { text-align: center; }
